package cn.pluss.platform.leshua;

/**
 * @author yuchen
 *
 * @Description 
 */
public class ProvinceVO {
	
	private String provinceCode;
	
	private String provinceName;
	
	public String getProvinceCode() {
		return provinceCode;
	}

	public void setProvinceCode(String provinceCode) {
		this.provinceCode = provinceCode;
	}

	public String getProvinceName() {
		return provinceName;
	}

	public void setProvinceName(String provinceName) {
		this.provinceName = provinceName;
	}
	
}

